@media (max-width: 768px) {
  .logo img {
    width: 100px;
    height: 100%;
    padding: 5px;
  }
  .nav-cta {
    padding: 8px 20px;
    border-radius: 10px;
    border: 1px solid #ffffff88;
    display: none;
  }
  .hero {
    height: 100vh;
    min-height: 100%;
  }
  .section {
    padding: 50px 0px !important;
  }
  .section-title {
    font-size: 30px !important;
  }
  .container {
    max-width: 100%;
    margin: 0 auto;
    padding: 0px 20px;
  }
  p {
    font-size: 15px !important;
  }
  .rooms-header {
    margin-bottom: 30px;
  }
  .room-content{
    padding: 20px;
  }
  .exp-large-text{
    font-size: 30px;
  }
  .experiences-intro{
    margin-bottom: 30px;
  }
  .exp-card{
    height: 250px;
  }
  .giant-quote{
    font-size: 25px;
  }
  .quote-author{
    font-size: 10px !important;
  }
  .facilities-header{
    margin-bottom: 30px;
  }
  .facilities-grid-clean{
    gap: 20px
  }
  .testimonials-header{
    margin-bottom: 30px;
  }
  .faq-section .section-label{
    text-align: center;
    justify-content: center;
  }
  .faq-question h4{
    font-size: 16px;
  }
  .timeline-header{
    margin-bottom: 30px;
  }
  .timeline-track{
    padding: 0px 20px;
  }
  .team-section .section-label{
    justify-content: center;
  }
  .team-header{
    margin-bottom: 30px;
  }
  .award-card{
    padding: 20px;
  }
  .awards-grid{
    gap: 20px;
  }
  .cta-content h2{
    font-size: 35px;
  }
  .cta-section{
    padding: 50px 0px;
  }
  .navbar.scrolled .nav-links a{
    color: #Fff;
  }
  .navbar.scrolled .nav-dropdown-menu{
    background: transparent;
  }
  .navbar.scrolled .nav-dropdown-label{
    color: #Fff;
  }
  .hero-btn{
    padding: 10px 20px;
  }
  .dishes-header,.experiences-header{
    margin-bottom: 30px;
  }
  .reservation-content h2{
    font-size: 35px;
    line-height: normal;
  }
  .reservation-section{
    padding: 50px 0px;
  }
  .reservation-btn{
    padding: 10px 20px;
  }
  .section-spacing{
    padding: 50px 0px !important;
  }
  .faq-question{
    padding: 20px ;
  }
  .page-card h2{
    font-size: 18px !important;
  }
  .page-card{
    padding: 15px !important;
  }
}
